langcode: en
status: true
dependencies:
  config:
    - image.style.max_50_1300x1300
    - image.style.max_50_325x325
    - image.style.max_50_650x650
id: narrow_50
label: 'Narrow 50%'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - max_50_1300x1300
        - max_50_325x325
        - max_50_650x650
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: max_50_325x325
